.boxee25L {
  float:left;
  margin-bottom:auto;
  margin-left:auto;
  margin-right:auto;
  margin-top:auto;
  vertical-align:top;
  width:50%;
}

.member_photos {
  float: left;
  display: block;
}

.member_photos p {
  float:left;
  padding-bottom:15px;
  width:33%;
}

.boxee33L {
  float:left;
  margin-bottom:auto;
  margin-left:auto;
  margin-right:auto;
  margin-top:auto;
  vertical-align:top;
  width:33%;
}

.membership-photo {
    border-width: 0px; 
    border-style: solid; 
    width: 140px; 
    height: 140px;
}
